/*Media Queries*/



/* Standard 960 or larger (browsers) */

@media only screen and (min-width: 960px) {



	.select-menu { display: none; }



}







/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {



	.drop-menu { display: none; }

	.select-menu { display: block; margin-top: 15px; }

	body.fixed #page { width: 100%; }

	body.home .pageloader-inner .post-portfolio-single,

	body.page .pageloader-inner .post-portfolio-single,

	.col-width, #main { width: 690px; margin: 0 auto; }

	#content, #sidebar { width: 100%; float: none; }

	#sidebar { margin-top: 60px; }





	.slides-js-style .slides_container .slide,

	.slides-js-style .slides_container .slide img,

	.site-logo img { max-width: 690px; height: auto; }





	.portfolio-list .col-2-1, .portfolio-sortable-grid .col-2-1 { width: 335px; margin-left: 20px; }

	.portfolio-list .col-2-1 img, .portfolio-sortable-grid .col-2-1 img { max-width: 335px; height: auto; }

	.portfolio-list .col-3-1, .portfolio-sortable-grid .col-3-1 { width: 210px; margin-left: 30px; }

	.portfolio-list .col-3-1 img, .portfolio-sortable-grid .col-3-1 img { max-width: 210px; height: auto; }

	.portfolio-list .col-4-1, .portfolio-sortable-grid .col-4-1 { width: 161px; margin-left: 15px; }

	.portfolio-list .col-4-1 img, .portfolio-sortable-grid .col-4-1 img { max-width: 161px; height: auto; }

	.portfolio-list .col-first { margin-left: 0; }





	.post-desc-list .col-4-1 {  width: 161px; margin-left: 15px; }

	.post-desc-list .col-4-1 img { max-width: 161px; height: auto; }

	.post-desc-list .col-first { margin-left: 0; }

	.post-desc-list ul { width: 513px; }





	.post-portfolio-single .post-content,

	.post-portfolio-single .post-entry { float:none; width: 100%; }

	.post-portfolio-single .post-entry { margin-top: 30px; }

	.post-entry-images { width: 660px; }

	.post-entry-images .wp-portfolio-gallery { max-width: 660px; height: auto; }

	.post-entry-video .video { width: 100%; }





	.post-blog-single .post-format img,

	.post-blog .post-entry .post-format img { max-width: 520px; height: auto; }

	.post-page-single .post-format img,

	.post-format .wp-caption img { max-width: 690px; height: auto; }

	#sidebar .widget-portfolio li { width: 210px; }



	.map-canvas { max-width: 690px; height: auto; }



	#footer-twitter .slides_container .slide { width: 870px;  font-size: 16px; }



	.footer-widgets-area .col-1-1 { width: 690px; }

	.footer-widgets-area .col-2-1 { width: 330px; }

	.footer-widgets-area .col-3-1 { width: 210px; }

	.footer-widgets-area .col-4-1 { width: 330px; }

	.footer-widgets-area .col-4-1:nth-child(2n+1) { clear: left; margin-left: 0; }

	

}







/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {



	.drop-menu { display: none; }

	.select-menu { display: block; }

	body.fixed #page { width: 100%; }

	body.home .pageloader-inner .post-portfolio-single,

	body.page .pageloader-inner .post-portfolio-single,

	.col-width, #main { width: 450px; margin: 0 auto; }

	#content, #sidebar { width: 100%; float: none; }

	#sidebar { margin-top: 60px; }



	.topbar { height: 35px; padding-top: 15px;  }

	#top-menu { float: none;  margin: 0 auto; width: 420px;  }

	#top-menu select { margin: 0 auto; width: 420px;  }

	#social-networking {display: none; }



	.slides-js-style .slides_container .slide,

	.slides-js-style .slides_container .slide img,

	.flexslider .slides img,

	.site-logo img { max-width: 450px; height: auto; }

	.flex-container-gallery { width: 450px; overflow: hidden; }



	.ajax-portfolio-list li.col-2-1:nth-child(2n+1),

	.ajax-portfolio-list li.col-3-1:nth-child(3n+1),

	.ajax-portfolio-list li.col-4-1:nth-child(4n+1) {

		margin-left: 30px;

		clear: none;

	}



	.post-desc-list .col-4-1 {  width: 210px; margin-left: 30px; }

	.post-desc-list .col-4-1 img { max-width: 210px; height: auto; }

	.post-desc-list .col-first { margin-left: 0; }

	.post-desc-list ul { width: 450px; }

	.post-desc-list .desc { width: 100%; margin-bottom: 30px; }

	.post-desc-list .col-4-1:nth-child(2n+1) { margin-left: 0; clear: none; }





	.portfolio-list .col-first { margin-left: 0; }



	.portfolio-list li.col-2-1, 

	.portfolio-sortable-grid li.col-2-1,

	.portfolio-list li.col-3-1, 

	.portfolio-sortable-grid li.col-3-1,

	.portfolio-list li.col-4-1, 

	.portfolio-sortable-grid li.col-4-1 { width: 210px; margin-left: 30px; }



	.portfolio-list li.col-2-1 img, 

	.portfolio-sortable-grid li.col-2-1 img,

	.portfolio-list li.col-3-1 img, 

	.portfolio-sortable-grid li.col-3-1 img,

	.portfolio-list li.col-4-1 img, 

	.portfolio-sortable-grid li.col-4-1 img { max-width: 210px; height: auto; }



	.portfolio-list li.col-2-1:nth-child(2n+1),

	.portfolio-list li.col-3-1:nth-child(3n+1),

	.portfolio-list li.col-4-1:nth-child(4n+1),

	.portfolio-sortable-grid li.col-2-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-3-1:nth-child(3n+1),

	.portfolio-sortable-grid li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 30px; }



	.portfolio-list li.col-2-1:nth-child(2n+1),

	.portfolio-list li.col-3-1:nth-child(2n+1),

	.portfolio-list li.col-4-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-2-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-3-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-4-1:nth-child(2n+1) { clear: left; margin-left: 0; }



	.post-portfolio-single .post-content,

	.post-portfolio-single .post-entry { float:none; width: 100%; }

	.post-portfolio-single .post-entry { margin-top: 30px; }

	.post-entry-images { width: 100%; }

	.post-entry-images .wp-portfolio-gallery { max-width: 450px; height: auto; }

	.post-entry-video .video { width: 100%; }



	.comment-form-file input[type="text"],

	.comment-form-content,

	.contact-page input[type="text"],

	.contact-page #comments { width: 430px; }



	.map-canvas { max-width: 450px; height: auto; }



	.post-blog .post-meta,

	.post-blog .post-entry { float: none; width: 100%; }

	.post-blog .post-entry { margin-top: 30px; }



	.post-blog-single .post-format img,

	.post-blog-single .entry-image img,

	.blog-list .entry-image img,

	.post-blog .post-entry .post-format img,

	.post-page-single .post-format img,

	.post-format .wp-caption img { max-width: 450px; height: auto; }

	#sidebar .widget-portfolio li { width: 210px; }



	#footer-twitter .slides_container .slide { width: 400px;  font-size: 16px; }



	.footer-widgets-area .col-1-1,

	.footer-widgets-area .col-2-1,

	.footer-widgets-area .col-3-1,

	.footer-widgets-area .col-4-1 { width: 100%; margin-left: 0; float: none; }



	.shortcode-col-2-1,

	.shortcode-col-3-1,

	.shortcode-col-4-1,

	.shortcode-col-3-2,

	.shortcode-col-4-3 { float: none; margin-right: 0; width: 100%; }



	.shortcode-gallery li.col-first { margin-left: 10px; clear: none; }

	.shortcode-gallery li img { width: 143px;  height: 143px; }

	.shortcode-gallery li:nth-child(3n+1) { margin-left: 0; clear: left; }



}







/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (min-width: 320px) and (max-width: 479px) {



	.drop-menu { display: none; }

	.select-menu { display: block; }

	body.fixed #page { width: 100%; }

	body.home .pageloader-inner .post-portfolio-single,

	body.page .pageloader-inner .post-portfolio-single,

	.col-width, #main { width: 280px; margin: 0 auto; }

	#content, #sidebar { width: 100%; float: none; }

	#sidebar { margin-top: 60px; }



	.topbar { height: 35px; padding-top: 15px; }

	#top-menu { float: none;  margin: 0 auto; width: 260px;  }

	#top-menu select { margin: 0 auto; width: 260px;  }

	#social-networking { display: none; }



	.slides-js-style .slides_container .slide,

	.slides-js-style .slides_container .slide img,

	.flexslider .slides img,

	.site-logo img,

	.post-fullwidth-single .post-format img { max-width: 280px; height: auto; }

	.flex-container-gallery { width: 280px; overflow: hidden; }



	.slideshow-next,

	.slideshow-prev,

	.slideshow-caption,

	.sortable-menu,

	.wp-caption .wp-caption-text { display: none; }



	.slideshow-pagination { left: 10px; top: 10px;}



	.site-slogan p { font-size: 16px; }



	.ajax-portfolio-list li.col-2-1:nth-child(2n+1),

	.ajax-portfolio-list li.col-3-1:nth-child(3n+1),

	.ajax-portfolio-list li.col-4-1:nth-child(4n+1) {

		margin-left: 0;

		clear: none;

	}



	.post-desc-list .col-4-1 {  width: 210px; margin-left: 0; }

	.post-desc-list .col-4-1 img { max-width: 210px; height: auto; }

	.post-desc-list .col-first { margin-left: 0; }

	.post-desc-list ul { width: 210px; margin-left: 35px; float: none; }

	.post-desc-list .desc { width: 100%; margin-bottom: 30px; }

	.post-desc-list .col-4-1:nth-child(2n+1) { margin-left: 0; clear: none; }



	.post-slide-list { width: 210px; margin: 0 auto;  }



	.portfolio-list .col-first { margin-left: 0; }



	.portfolio-list li.col-2-1, 

	.portfolio-sortable-grid li.col-2-1,

	.portfolio-list li.col-3-1, 

	.portfolio-sortable-grid li.col-3-1 { width: 280px; margin-left: 0; }

	.portfolio-list li.col-4-1, 

	.portfolio-sortable-grid li.col-4-1 { width: 210px; margin-left: 35px; }



	.portfolio-list li.col-2-1 img, 

	.portfolio-sortable-grid li.col-2-1 img,

	.portfolio-list li.col-3-1 img, 

	.portfolio-sortable-grid li.col-3-1 img { max-width: 280px; height: auto; }

	.portfolio-list li.col-4-1 img, 

	.portfolio-sortable-grid li.col-4-1 img { max-width: 210px; height: auto; }



	.portfolio-list li.col-2-1:nth-child(2n+1),

	.portfolio-list li.col-3-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-2-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-3-1:nth-child(2n+1) { clear: left; margin-left: 0; }



	.portfolio-list li.col-4-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-4-1:nth-child(2n+1) { margin-left: 35px; }



	.post-portfolio-single .post-content,

	.post-portfolio-single .post-entry { float:none; width: 100%; }

	.post-portfolio-single .post-entry { margin-top: 30px; }

	.post-entry-images { width: 100%; }

	.post-entry-images .wp-portfolio-gallery { max-width: 280px; height: auto; }

	.post-entry-video .video { width: 100%; }



	.related-post-lists { margin-top: 50px; }



	.comment-form-file input[type="text"],

	.comment-form-content,

	.contact-page input[type="text"],

	.contact-page #comments { width: 260px; }



	.map-canvas { max-width: 280px; height: auto; }



	.post-blog .post-meta,

	.post-blog .post-entry { float: none; width: 100%; }

	.post-blog .post-entry { margin-top: 30px; }



	.post-blog-single .post-format img,

	.post-blog-single .entry-image img,

	.blog-list .entry-image img,

	.post-blog .post-entry .post-format img,

	.post-page-single .post-format img,

	.post-format .wp-caption img { max-width: 280px; height: auto; }

	#sidebar .widget-portfolio li { width: 210px; margin-left: 35px; }





	#footer-twitter .slides_container .slide { width: 230px;  font-size: 14px; }



	.footer-widgets-area .col-1-1,

	.footer-widgets-area .col-2-1,

	.footer-widgets-area .col-3-1,

	.footer-widgets-area .col-4-1 { width: 100%; margin-left: 0; float: none; }



	.shortcode-col-2-1,

	.shortcode-col-3-1,

	.shortcode-col-4-1,

	.shortcode-col-3-2,

	.shortcode-col-4-3 { float: none; margin-right: 0; width: 100%; }



	.shortcode-gallery li.col-first { margin-left: 10px; clear: none; }

	.shortcode-gallery li img { width: 135px;  height: 135px; }

	.shortcode-gallery li:nth-child(2n+1) { margin-left: 0; clear: left; }



}





/* Mobile Portrait Size to Mobile Landscape Size (small phone) */

@media only screen and (max-width: 319px) {



	.drop-menu { display: none; }

	.select-menu { display: block; }

	.site-logo img { max-width: 210px; height: auto; }

	body.fixed #page { width: 100%; }

	body.home .pageloader-inner .post-portfolio-single,

	body.page .pageloader-inner .post-portfolio-single,

	.col-width, #main { width: 210px; margin: 0 auto; }

	#content, #sidebar { width: 100%; float: none; }

	#sidebar { margin-top: 60px; }



	.topbar { height: 35px; padding-top: 15px; }

	#top-menu { float: none;  margin: 0 auto; width: 200px;  }

	#top-menu select { margin: 0 auto; width: 200px;  }

	#social-networking { display: none; }



	.slides-js-style .slides_container .slide,

	.slides-js-style .slides_container .slide img,

	.flexslider .slides img,

	.site-logo img { max-width: 210px; height: auto; }

	.flex-container-gallery { width: 210px; overflow: hidden; }



	.slideshow-next,

	.slideshow-prev,

	.slideshow-caption,

	.sortable-menu,

	.wp-caption .wp-caption-text { display: none; }



	.slideshow-pagination { left: 10px; top: 10px;}



	.site-slogan p { font-size: 16px; }



	.ajax-portfolio-list li.col-2-1:nth-child(2n+1),

	.ajax-portfolio-list li.col-3-1:nth-child(3n+1),

	.ajax-portfolio-list li.col-4-1:nth-child(4n+1) {

		margin-left: 0;

		clear: none;

	}



	.post-desc-list .col-4-1 {  width: 210px; margin-left: 0; }

	.post-desc-list .col-4-1 img { max-width: 210px; height: auto; }

	.post-desc-list .col-first { margin-left: 0; }

	.post-desc-list ul { width: 210px; margin-left: 0; float: none; }

	.post-desc-list .desc { width: 100%; margin-bottom: 30px; }

	.post-desc-list .col-4-1:nth-child(2n+1) { margin-left: 0; clear: none; }



	.post-slide-list { width: 210px; margin: 0 auto;  }



	.portfolio-list .col-first { margin-left: 0; }



	.portfolio-list li.col-2-1, 

	.portfolio-sortable-grid li.col-2-1,

	.portfolio-list li.col-3-1, 

	.portfolio-sortable-grid li.col-3-1,

	.portfolio-list li.col-4-1, 

	.portfolio-sortable-grid li.col-4-1 { width: 210px; margin-left: 0; }



	.portfolio-list li.col-2-1 img, 

	.portfolio-sortable-grid li.col-2-1 img,

	.portfolio-list li.col-3-1 img, 

	.portfolio-sortable-grid li.col-3-1 img,

	.portfolio-list li.col-4-1 img, 

	.portfolio-sortable-grid li.col-4-1 img { max-width: 210px; height: auto; }



	.portfolio-list li.col-2-1:nth-child(2n+1),

	.portfolio-list li.col-3-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-2-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-3-1:nth-child(2n+1),

	.portfolio-list li.col-4-1:nth-child(2n+1),

	.portfolio-sortable-grid li.col-4-1:nth-child(2n+1) { clear: left; margin-left: 0; }



	.post-portfolio-single .post-content,

	.post-portfolio-single .post-entry { float:none; width: 100%; }

	.post-portfolio-single .post-entry { margin-top: 30px; }

	.post-entry-images { width: 100%; }

	.post-entry-images .wp-portfolio-gallery { max-width: 210px; height: auto; }

	.post-entry-video .video { width: 100%; }



	.related-post-lists { margin-top: 50px; }



	.comment-form-file input[type="text"],

	.comment-form-content,

	.contact-page input[type="text"],

	.contact-page #comments { width: 190px; }



	.map-canvas { max-width: 210px; height: auto; }



	.post-blog .post-meta,

	.post-blog .post-entry { float: none; width: 100%; }

	.post-blog .post-entry { margin-top: 30px; }



	.post-blog-single .post-format img,

	.post-blog-single .entry-image img,

	.blog-list .entry-image img,

	.post-blog .post-entry .post-format img,

	.post-page-single .post-format img,

	.post-format .wp-caption img { max-width: 210px; height: auto; }

	#sidebar .widget-portfolio li { width: 210px; margin-left: 0; }



	#footer-twitter .slides_container .slide { width: 160px;  font-size: 14px; }



	.footer-widgets-area .col-1-1,

	.footer-widgets-area .col-2-1,

	.footer-widgets-area .col-3-1,

	.footer-widgets-area .col-4-1 { width: 100%; margin-left: 0; float: none; }



	.shortcode-col-2-1,

	.shortcode-col-3-1,

	.shortcode-col-4-1,

	.shortcode-col-3-2,

	.shortcode-col-4-3 { float: none; margin-right: 0; width: 100%; }



	.shortcode-gallery li { margin-left: 0; clear: left; }



}